function FileData_Pairs(x)
{
x.t("zielger\u00e4t.","als");
x.t("zum","teilen");
x.t("zum","trennen");
x.t("zum","prim\u00e4rbenutzer.");
x.t("gleichzeitige","interaktion");
x.t("typ","der");
x.t("aktuellen","benutzer");
x.t("trennanforderungen","f\u00fcr");
x.t("w\u00e4hlen","sie");
x.t("w\u00e4hlen","das");
x.t("passives","teilen");
x.t("verf\u00fcgt","au\u00dferdem");
x.t("videositzung","mit");
x.t("videositzung","teilen");
x.t("videositzung","exklusivmodus");
x.t("videositzung","\u00f6ffnen.");
x.t("videositzung","tarnmodus");
x.t("console","switch");
x.t("einer","videositzung.");
x.t("einer","sitzung");
x.t("eines","anderen");
x.t("zur\u00fcckweisen.","der");
x.t("prim\u00e4rbenutzers","einer");
x.t("prim\u00e4rbenutzers","getrennt.");
x.t("erm\u00f6glicht","mehreren");
x.t("erm\u00f6glicht","ihnen");
x.t("benutzern","videositzungen:");
x.t("benutzern","die");
x.t("zur","konfiguration");
x.t("denn","befindet");
x.t("befindet","sich");
x.t("mit","aktiven");
x.t("mit","einem");
x.t("ohne","ihm");
x.t("gegebenenfalls","die");
x.t("teilzunehmen.","wenn");
x.t("\u00f6ffnen","sie");
x.t("\u00f6ffnen","ist");
x.t("\u00f6ffnen","das");
x.t("berechtigung","zum");
x.t("verbindung","eines");
x.t("verbindung","erm\u00f6glicht");
x.t("verbindung","teilen");
x.t("verbindung","normalbetrieb");
x.t("verbindung","l\u00e4ngsten");
x.t("verbindung","zwischen");
x.t("verbindung","akzeptieren");
x.t("verbindung","das");
x.t("verbindung","zuzulassen");
x.t("als","prim\u00e4rbenutzer");
x.t("auf","seite");
x.t("auf","das");
x.t("aktive","benutzer");
x.t("tastaturdaten","eingeben");
x.t("remote","console");
x.t("mehreren","benutzern");
x.t("benutzers","hat");
x.t("dem","aktuellen");
x.t("dem","ger\u00e4t.");
x.t("gibt","zwei");
x.t("alle","benutzer");
x.t("alle","angeschlossenen");
x.t("entweder","aktive");
x.t("verwaltung","ihrer");
x.t("benutzer","zum");
x.t("benutzer","der");
x.t("benutzer","die");
x.t("benutzer","angezeigt");
x.t("benutzer","ihre");
x.t("benutzer","und");
x.t("benutzer","durch");
x.t("benutzer","sein");
x.t("den","exklusivmodus");
x.t("den","benutzerberechtigungen.");
x.t("den","neuen");
x.t("sie","den");
x.t("sie","versuchen");
x.t("sie","k\u00f6nnen");
x.t("sie","unabh\u00e4ngig");
x.t("sie","auch");
x.t("sie","viewer");
x.t("sie","benachrichtigt");
x.t("sie","\u00fcber");
x.t("sie","klicken");
x.t("sie","darauf");
x.t("sie","unter");
x.t("sie","eine");
x.t("sie","sich");
x.t("werden","sie");
x.t("werden","dass");
x.t("stellen.","nehmen");
x.t("ihrer","server");
x.t("der","verbindung");
x.t("der","verbindungteilung");
x.t("der","exklusivmodus");
x.t("der","teilungsseinstellungen");
x.t("der","videositzung.");
x.t("der","sitzung");
x.t("der","zugriff");
x.t("der","zugriffsebene");
x.t("der","sekund\u00e4rbenutzer");
x.t("der","prim\u00e4rbenutzer");
x.t("steuerungsm\u00f6glichkeiten","f\u00fcr");
x.t("steuerungsm\u00f6glichkeiten","einzur\u00e4umen.");
x.t("werden.","hinweis:");
x.t("nehmen","weitere");
x.t("des","prim\u00e4rbenutzers");
x.t("des","exklusivmodus");
x.t("teilen","remote");
x.t("teilen","den");
x.t("teilen","der");
x.t("teilen","m\u00f6chte.");
x.t("teilen","annehmen");
x.t("teilen","oder");
x.t("hinweis:","nur");
x.t("hinweis:","getarnte");
x.t("2161ds-2-","oder");
x.t("getrennt.","\u00f6ffnen");
x.t("videositzungen","sind");
x.t("videositzungen","bei");
x.t("sind","passive");
x.t("dessen","verbindung");
x.t("versuchen","eine");
x.t("erhalten","sie");
x.t("maus-","und");
x.t("andere","benutzer");
x.t("bei","denen");
x.t("ist","abh\u00e4ngig");
x.t("ist","ben\u00f6tigen");
x.t("videositzungen:","einen");
x.t("f\u00fcr","alle");
x.t("f\u00fcr","den");
x.t("f\u00fcr","videoparameter");
x.t("f\u00fcr","eine");
x.t("bildschirmaufl\u00f6sung","der");
x.t("verbindungteilung","finden");
x.t("zur\u00fcckzuweisen","oder");
x.t("normalbetrieb","zugriff");
x.t("die","gleichzeitige");
x.t("die","videositzung");
x.t("die","berechtigung");
x.t("die","steuerungsm\u00f6glichkeiten");
x.t("die","befehle");
x.t("die","exklusive");
x.t("die","anfrage");
x.t("die","sitzung");
x.t("die","option");
x.t("die","m\u00f6glichkeit");
x.t("die","erlaubnis");
x.t("die","anderen");
x.t("die","auswahl");
x.t("die","keine");
x.t("die","eine");
x.t("arten","von");
x.t("aktiven","benutzerrechten");
x.t("steuerung","einer");
x.t("exklusivmodus","w\u00e4hlen");
x.t("exklusivmodus","erm\u00f6glicht");
x.t("exklusivmodus","der");
x.t("exklusivmodus","gestellt");
x.t("exklusivmodus","befinden");
x.t("exklusivmodus","ausw\u00e4hlen");
x.t("exklusivmodus","von");
x.t("kein","anderer");
x.t("exklusivsitzung","stellen.");
x.t("k\u00f6nnen","w\u00e4hlen");
x.t("k\u00f6nnen","entweder");
x.t("k\u00f6nnen","sie");
x.t("k\u00f6nnen","maus-");
x.t("m\u00f6chte.","sie");
x.t("nur","der");
x.t("eingeben","oder");
x.t("eingeben","k\u00f6nnen.");
x.t("wird","werden");
x.t("wird","der");
x.t("wird","die");
x.t("wird","ihnen");
x.t("denen","der");
x.t("nicht","die");
x.t("nicht","wei\u00df");
x.t("4161ds-einheit","unterst\u00fctzt");
x.t("annehmen","oder");
x.t("teil","wenn");
x.t("teilungsseinstellungen","wird");
x.t("verteilt","nur");
x.t("\u00e4ndern","von");
x.t("unabh\u00e4ngig","von");
x.t("befehle","extras");
x.t("exklusive","steuerung");
x.t("zw\u00f6lf","simultane");
x.t("videositzung.","wenn");
x.t("videositzung.","sekund\u00e4rbenutzer");
x.t("au\u00dferdem","\u00fcber");
x.t("seite","exklusivmodus");
x.t("dass","die");
x.t("dass","ein");
x.t("dass","das");
x.t("elf","simultane");
x.t("l\u00e4ngsten","besteht");
x.t("anfrage","f\u00fcr");
x.t("anfrage","zur\u00fcckzuweisen");
x.t("auch","die");
x.t("auch","eine");
x.t("hat","kann");
x.t("oder","zur\u00fcckweisen.");
x.t("oder","sie");
x.t("oder","4161ds-einheit");
x.t("oder","passive");
x.t("oder","trennen.");
x.t("angezeigt","wird");
x.t("angezeigt","wird.");
x.t("viewer","die");
x.t("benachrichtigt","werden");
x.t("benachrichtigt","dass");
x.t("passive","benutzer");
x.t("passive","videositzungen");
x.t("unterst\u00fctzt","bis");
x.t("netzwerk-","und");
x.t("trennen.","eventuell");
x.t("wei\u00df","dass");
x.t("abh\u00e4ngig","vom");
x.t("abh\u00e4ngig","von");
x.t("videoparameter","und");
x.t("aufmerksam","gemacht");
x.t("nach","konfiguration");
x.t("ihnen","gegebenenfalls");
x.t("ihnen","die");
x.t("k\u00f6nnen.","wenn");
x.t("switch","aktiviert");
x.t("zwischen","dem");
x.t("aktiviert","ist");
x.t("getrennt","werden.");
x.t("einzur\u00e4umen.","wenn");
x.t("ger\u00e4t.","gibt");
x.t("sitzung","teilzunehmen.");
x.t("sitzung","teil");
x.t("sitzung","getrennt");
x.t("sitzung","verl\u00e4sst");
x.t("sitzung","geschlossen.");
x.t("sitzung","teilnehmen");
x.t("zugriff","auf");
x.t("zugriff","und");
x.t("\u00fcber","alle");
x.t("\u00fcber","die");
x.t("\u00fcber","ein");
x.t("klicken","auf");
x.t("jedoch","steuerungsm\u00f6glichkeiten");
x.t("option","automatisches");
x.t("option","angeboten");
x.t("informationen","zur");
x.t("gemacht","dass");
x.t("simultane","sitzungen");
x.t("simultane","sekund\u00e4rbenutzer");
x.t("automatisches","teilen");
x.t("feld","passives");
x.t("m\u00f6glichkeit","eine");
x.t("benutzerberechtigungen.","wenn");
x.t("interaktion","mit");
x.t("ihre","verbindung");
x.t("wenn","sie");
x.t("wenn","der");
x.t("wenn","die");
x.t("wenn","bereits");
x.t("wenn","ein");
x.t("kann","trennanforderungen");
x.t("kann","kein");
x.t("kann","auch");
x.t("kann","eine");
x.t("anderen","benutzers");
x.t("anderen","benutzer");
x.t("erlaubnis","des");
x.t("auswahl","des");
x.t("nein","die");
x.t("getarnte","videositzung");
x.t("getarnte","videositzungen");
x.t("angeboten","die");
x.t("sitzungen","\u00fcber");
x.t("wird.","nach");
x.t("eventuell","erhalten");
x.t("benutzerrechten","der");
x.t("benutzerrechten","dessen");
x.t("anderer","benutzer");
x.t("\u00f6ffnen.","der");
x.t("\u00f6ffnen.","hinweis:");
x.t("weitere","benutzer");
x.t("weitere","informationen");
x.t("akzeptieren","nein");
x.t("ger\u00e4t","\u00f6ffnen");
x.t("ger\u00e4t","ist");
x.t("ger\u00e4t","bereits");
x.t("bis","zw\u00f6lf");
x.t("bis","elf");
x.t("dialogfeld","benachrichtigt");
x.t("neuen","benutzer");
x.t("existiert.","die");
x.t("zwei","arten");
x.t("verl\u00e4sst","wird");
x.t("verl\u00e4sst","und");
x.t("konfiguration","der");
x.t("angeschlossenen","server");
x.t("geschlossen.","weitere");
x.t("globalen","netzwerk-");
x.t("ihm","jedoch");
x.t("bereits","andere");
x.t("bereits","angezeigt");
x.t("bereits","von");
x.t("sitzungsparametern","auf");
x.t("und","tastaturdaten");
x.t("und","dem");
x.t("und","verwaltung");
x.t("und","bildschirmaufl\u00f6sung");
x.t("und","bis");
x.t("und","sitzungsparametern");
x.t("und","keine");
x.t("darauf","aufmerksam");
x.t("zugriffsebene","des");
x.t("ein","benutzer");
x.t("ein","anderer");
x.t("ein","dialogfeld");
x.t("ein","sekund\u00e4rbenutzer");
x.t("keine","maus-");
x.t("keine","sekund\u00e4rbenutzer");
x.t("finden","sie");
x.t("gestellt","wird");
x.t("tarnmodus","\u00f6ffnen");
x.t("tarnmodus","wenn");
x.t("tarnmodus","\u00f6ffnen.");
x.t("teilnehmen","wird");
x.t("teilnehmen","wenn");
x.t("teilnehmen","sei");
x.t("unter","\u00e4ndern");
x.t("sekund\u00e4rbenutzer","mit");
x.t("sekund\u00e4rbenutzer","k\u00f6nnen");
x.t("sekund\u00e4rbenutzer","nicht");
x.t("sekund\u00e4rbenutzer","existiert.");
x.t("sekund\u00e4rbenutzer","eine");
x.t("besteht","zum");
x.t("das","teilen");
x.t("das","feld");
x.t("das","ger\u00e4t");
x.t("das","bereits");
x.t("zuzulassen","ohne");
x.t("prim\u00e4rbenutzer","verf\u00fcgt");
x.t("prim\u00e4rbenutzer","die");
x.t("prim\u00e4rbenutzer","k\u00f6nnen");
x.t("prim\u00e4rbenutzer","nicht");
x.t("prim\u00e4rbenutzer","kann");
x.t("prim\u00e4rbenutzer","und");
x.t("eine","videositzung");
x.t("eine","verbindung");
x.t("eine","2161ds-2-");
x.t("eine","exklusivsitzung");
x.t("eine","anfrage");
x.t("eine","getarnte");
x.t("sei","denn");
x.t("einem","zielger\u00e4t.");
x.t("einem","anderen");
x.t("einem","ger\u00e4t");
x.t("trennen","der");
x.t("vom","typ");
x.t("ben\u00f6tigen","sekund\u00e4rbenutzer");
x.t("durch","die");
x.t("server","teilen");
x.t("server","verteilt");
x.t("von","benutzern");
x.t("von","den");
x.t("von","der");
x.t("von","globalen");
x.t("von","einem");
x.t("einen","prim\u00e4rbenutzer");
x.t("sein","sie");
x.t("prim\u00e4rbenutzer.","wenn");
x.t("sich","exklusivmodus");
x.t("sich","tarnmodus");
x.t("befinden","kann");
x.t("ausw\u00e4hlen","werden");
x.t("extras","exklusivmodus");
}
